.footer {
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #3C4242;

    &-wrap {
        display: flex;
        justify-content: space-between;
        column-gap: 80px;
        color: #F6F6F6;

    }
}

.help-title,
.company-title,
.info-title,
.location-title {
    margin-bottom: 10px;
}

.help-item__title,
.company-item__title,
.info-item__title,
.location-item__title {
    font-weight: 700;
    font-size: 29px;
    line-height: 62px;
}

.help-link,
.company-link,
.info-link,
.location-link {
    color: #F6F6F6;
    font-weight: 500;
    font-size: 18px;
    line-height: 39px;
}

.company-item:not(:first-child),
.help-item:not(:first-child),
.info-item:not(:first-child),
.location-item:not(:first-child) {
    margin-top: 5px;
}

.footer-list-messenger {
    margin-top: 77px;
    margin-bottom: 33px;
    display: flex;
    gap: 10px;


}

.messenger-link {
    width: 37px;
    height: 37px;
    border-radius: 11px;
    background-color: #F6F6F6;
    display: flex;
    justify-content: center;
    align-items: center;

}

.link-linkedin {
    font-weight: 700;
    font-size: 17px;
    line-height: 29px;
    color: #2A2F2F;
}

.footer-copyright {
    text-align: center;

    & p {
        font-weight: 700;
        font-size: 18px;
        line-height: 36px;
        color: #FFFFFF;
    }
}